<resources>
    <string name="app_name">地图寻宝</string>
    <string name="title_activity_home">HomeActivity</string>
    <!-- Strings used for fragments for navigation -->
    <string name="first_fragment_label">First Fragment</string>
    <string name="second_fragment_label">Second Fragment</string>
    <string name="next">Next</string>
    <string name="previous">Previous</string>

    <string name="hello_first_fragment">Hello first fragment</string>
    <string name="hello_second_fragment">Hello second fragment. Arg: %1$s</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>




    <string name="statement">一、地图寻宝活动说明\n\n
     
 1.1.关于活动：地图寻宝活动（以下简称“活动”）是图新、其子公司和关联公司等（以下统称为“图新”）举办的一个以“实景互动，
     展风土人情”为主题的活动，本活动的参加对象为具有完全民事行为能力和民事权利能力并且自愿参加本活动的自然人、法人
     （以下统称为“参与者”或”您”）。参与者安装图新提供的地图寻宝软件后，可以通过拍任务照片、输入任务名称并将信息上
     传到网站的方式完成活动。\n\n
 1.2.关于奖励：参与者完成活动任务并且通过图新审核后，会获取相应奖励。具体的奖励方式和标准由图新根据活动的实际情况制定和调整，并在图新地图寻宝软件中公布。\n\n
 1.3.关于活动软件：地图寻宝软件（以下简称“软件”或“本软件”）是图新为配合活动专门定制的一款移动设备应用程序。\n\n
1.4活动的最终解释权归图新所有。\n\n

 二、活动规则的确认和接受\n\n
 2.1.图新在此特别提醒：请您（ 即“参与者”，下同）务必认真阅读并透彻理解地图寻宝活动规则（以下简称“本规则”）中各项具体规则，
     特别是关于活动规范、注意事项、奖励方式和标准、免责声明、知识产权、争议解决等条款。（未成年人阅读本规则时应得到法定监护人的陪同）。\n\n
 2.2.为了参与活动并使用软件，您应当点击“同意”按钮以同意本规则下的全部规则。如果您点击“拒绝”按钮，您将无权参与活动及使用软件。
     一旦您点击“同意”按钮即表示您已经完全理解并接受本规则下的全部条款，本规则即构成对您具有法律约束力的法律文件。\n\n
 2.3.为了确保奖品兑换的公正有效，参与者应当向本软件提供真实准确的认证信息，包括但不限于您的真实姓名、有效期内的二代身份证号码及正反面照片和
     手持身份证照片、联系电话、地址、邮政编码、银行卡号、支付宝帐号等。同时，您也应当在上述资料实际变更时及时更新相关注册资料。对于您提供的上述资料，
     您了解并确认由图新保留，且图新在此承诺除法定或约定的事由外，不公开或编辑或透露您的前述资料，以及保证对于您保存在本公司的非公开内容不用于其他任
     何商业目的。\n\n
 2.4.图新保留随时修订本规则的权利，且无须另行事先通知您。本规则一旦发生变动，图新将会在相关应用中公布重新修订后的规则。
     您理解并同意如果您在本规则修订后继续使用软件或参与活动，图新将把您的上述行为视为对修订后的本规则的接受。如果您不能接受修订后的本规则，
     您可以通过停止使用软件且不参与本活动。\n\n

三、软件使用须知及规则\n\n
 3.1.本软件是参与者参与活动的应用程序，主要功能包括拍摄任务照片，获取任务信息等，并由图新提供技术支持。\n\n
 3.2.本软件仅适用于本软件可支持的操作系统，如果参与者在安装本软件后因任何原因欲放弃使用，可卸载本软件。参与者可从图新地图寻宝管理团队提供的网址获取本软件
     ，如果您从未得到图新授权的第三方获取本软件或与本软件名称相同或类似的其他软件，图新无法保证该软件能正常使用，
     请参与者务必根据您的设备型号和操作系统版本，选择安装正确版本的本软件。图新保留发布本软件后续版本以及要求您获得并使用本软件最新版本的权利，
     请您随时查询并下载本软件的最新版本。\n\n
 3.3.下载、安装和使用：本软件为免费软件，参与者可以非商业目的下载、安装及使用本软件。\n\n
 3.4.复制、分发和传播：参与者可以非商业目的、无限制数量地复制、分发和传播本软件。参与者必须保证每一份复制、分发和传播都是完整和真实的,
     应包括与本软件有关的电子文档、版权和商标以及本规则等所有相关内容。\n\n
 3.5.保留权利：本规则未明示授权的其他一切权利仍归图新所有，参与者使用其他权利时必须事先获得图新的书面同意。\n\n
 3.6.软件账号：参与者必须拥有本软件的账号才可以使用本软件并参加活动，没有取得账号的无权使用本软件和参加活动。\n\n
 3.7.参与者理解并同意，本软件及具体功能由图新根据实际情况提供。图新保留随时变更、中断、暂停或终止部分或全部本软件和功能的权利，
     并无须因此对参与者或第三方承担任何责任。如因本软件维护或升级的需要而暂停本软件，将尽可能事先进行通告。本软软件和活动由于任何原因终止时，
     你根据本条款所获取的一切权利或许可全部终止，您将无法使用本软，包括但不限于您的账户、注册资料等。\n\n
 3.8.本软件仅提供相关功能及服务，除此之外与使用本软件有关的设备及所需的费用均由参与者自行负担。除非本规则另有明确规定，本软件的任何功能的增加或强化，
     包括所推出的升级或新版本，均受到本规则的规范。\n\n
 3.9.参与者不得自行或允许或协助或以任何其他方式对本软件的任何部分进行修改、改编、更改、拆分、分解、反向工程或二次开发，
     或获取本软件包含的或被使用时形成的相关数据等。\n\n
 3.10.参与者不得对本软件或者本软件运行过程中释放出的任何数据及本软件运行过程中与服务器端的交互数据进行复制、更改、修改、挂接运行或创作任何衍生作品，
     形式包括但不限于使用插件、外挂或非经授权的第三方工具或服务接入本软件和相关系统。\n\n

 四、活动注意事项\n\n
 4.1.参与者明确了解并同意，参加活动、完成活动任务、使用本软件时，应谨慎注意不进入国家法律法规禁止进入的区域，亦不得在这些区域外部进行拍照等行为，
     包括但不限于以下区域：\n\n
 4.1.1.直接服务于军事目的的各种军事设施：指挥机关、地面和地下的指挥工程、作战工程；军用机场、港口、码头；营区、训练场、试验场；军用洞库、仓库；军用通信、
     侦察、导航、观测台站和测量、导航、助航标志；军用公路、铁路专用线，军用通信、输电线路，军用输油、输水管道；\n\n
 4.1.2.军事禁区、军事管理区及其内部的所有单位与设施；\n\n
 4.1.3.与公共安全相关的单位及设施：人民武装部、监狱、刑事拘留所、劳动教养管理所、戒毒所（站）和收容教育所、武器弹药、爆炸物品、剧毒物品、
     危险（化工）品存储长库区、铀矿床和放射性物品的集中存放地；\n\n
 4.1.4.涉及国家经济命脉，对人民生产、生活有重大影响的民用设施：大型水利设施、电力设施、通讯设施、石油与燃气（天然气、煤气）设施、粮库、棉花库（站）、
     气象台站、降雨雷达站和水文观测站（网）；\n\n
 4.1.5.专用铁路及站内火车线路、铁路编组站，专用公路；\n\n
 4.1.6.桥梁的限高、限宽、净空、载重量和坡度属性；隧道的高度和宽度属性；公路的路面铺设材料属性；\n\n
 4.1.7.江河的通航能力、水深、流速、底质和岸质属性；水库的库容属性；\n\n
 4.1.8.任何存放和保管国家保密信息的机构、单位、部门或公司等区域；\n\n
 4.1.9.其他国家法律法规禁止进入的区域。\n\n
 4.2. 除以上国家禁止进入的区域外，参与者亦不得以翻越、擅自进入等任何非法方式进入设置了管理或限制进入措施的小区、单位等任何区域。\n\n
 4.3. 本活动的拍照地域范围为中国境内。\n\n
 4.4.参与者明确了解并同意，参与者进入任何区域均是经过其自行判断的，而不是按照图新的任何要求进入。如果参与者违反上述4.1和4.2的规定擅自进入上述区域的，
     由此导致的任何责任、处罚等均由参与者自行承担，图新对此不承担任何责任。\n\n
 4.5.参与者明确了解并同意，参与者应以正当、合法的方式参与活动和使用软件，遵守所有法律、法规、规章、规范等法律文件；参与者在参与活动和使用软件时，
     应注意密切和随时观察道路、建筑等周边环境情况，谨慎保护自己和他人的人身和财产安全。如因参与活动或使用软件造成任何人员伤亡或者财产损失，
     或因违法被处罚等，均由参与者自负相应的经济、法律责任，图新对此不承担任何责任。参与者应自行承担相应人员的医疗费、意外事故保险等各项费用，
     图新不承担任何费用。\n\n
 4.6.参与者明确了解并同意，应严格按照本规则和软件中的要求完成活动任务，不得以任何违法方式拍照、提交虚假信息或违法信息，否则图新有权对参与者采取扣除积分、
     关闭账户、取消活动参与资格等措施进行处理。\n\n
 4.7.本软件在使用时必须启用手机的GPS功能以获取位置信息，并且手机应具备拍照功能，否则无法完成任务。由于参与者的手机不具备相应功能导致无法完成任务的，
     图新不承担任何责任。\n\n

五、帐号注册和维护\n\n
5.1 参与者在使用本软件前必须注册号，注册帐号后登录本软件才可以使用本软件参加活动。请您按照注册页面上的提示完成全部的注册程序。您在注册成功后，
     图新将给予您一个帐号，该用户帐号和密码由参与者自行负责保管。用户帐号的所有权归图新，您完成注册申请手续后，获得用户帐号的使用权。\n\n
5.2 在用户帐号注册过程中，图新会要求您提供帐号注册所需要的个人资料，如手机号码、密码，帐号等资料（以下统称为“注册资料”）。
     您还需要通过本软件向图新提供个人身份证认证所需要的信息，包括您的真实姓名、有效期内的二代身份证号码及身份证正反面照片、银行卡卡号、开户行、
     微信号等信息（以下统称为“认证信息”），以供图新进行个人身份核实和认证、奖励兑换和发放以及纳税申报使用。\n\n
5.3 您同意并保证您提供给图新的任何注册资料和认证信息均是真实、准确、完整和最新的。如注册资料或认证信息有任何变动时，您需及时更新。否则，
     由此造成的无法获取奖励或奖励兑换失败等损失均由您自行承担。\n\n
5.4 您应妥善保管自己的帐号、密码及其他注册资料，并对您的帐号进行的所有活动和事件承担责任。如果由于您未能保管好自己的帐号和密码及其他注册资料而遭受的任
     何损失或对图新、其他用户或任何第三方造成损害的，您应自行承担后果或责任。\n\n
5.5 上述用户帐号的使用权仅属于通过个人身份认证的申请注册人，请不要赠与、借用、租用、转让或售卖给他人，以免因帐号问题发生纠纷。
     如果图新发现使用者并非通过个人身份证认证的申请注册人，图新有权在未经通知的情况下暂停该帐号。您需要自行承担违反上述要求导致的后果和损失，
     同时图新保留追究相关行为人法律责任的权利。\n\n
5.6 如果您的帐号或密码遭到未获授权的使用，或者发生其它任何安全问题时，您应立即修改密码或通知图新。对于非图新的原因导致的他人利用您的帐号和密码所进
     行的任何行为及因此产生的损失或损害，请您向相应责任人索赔。\n\n
5.7 您在帐号丢失或遗忘密码后，须遵照图新的相应途径及时申请找回帐号或修改密码。您可以凭初始注册资料向图新申请找回帐号或修改密码。
     图新仅可识别您在申请时所填资料与系统记录资料的一致性，而无法识别申请人是否系真正的帐号使用权拥有人。\n\n
5.8 您的注册资料和认证信息对于使用本软件及找回丢失的帐号密码至关重要。如您提供虚假注册资料、认证信息或由于您的原因导致您的注册资料别他人知悉，
     都可能会导致您无法取回丢失的帐号、无法修改密码。您知晓您应妥善保管您的帐号和密码，图新并不承诺帐号丢失或遗忘密码后您一定能通过上述方式找回帐号或
     修改密码。\n\n
5.9 基于图新对于用户帐号整体管理的需求，如果出现您连续六个月未登录用户帐号，或图新认为您已经违反本条款，或图新停止提供服务等情况，图新有可能暂停、
     关闭、删除您的帐号、删除您帐号中所有相关信息及文件或禁止使用前述文件，因此产生的后果由您自行承担。\n\n

六、活动奖励兑现\n\n
6.1 图新有权依据活动的阶段以及参与者在活动众的级别、活跃程度、任务贡献、活动排名等因素，确定及适时调整活动奖励内容和标准以及兑换方式。\n\n
6.2 活动奖励发放和兑现遵循国家相关法律法规，并保障活动参与者的合法权益。图新对于满足个人所得税纳税条件的奖励，将按照国家法律法规的规定代扣代缴个人所得税。\n\n
6.3 本软件依据参与者的活动基本不同，设置不同的奖励标准、结算和支付方式，参与者须按照相应的奖励标准、结算和支付方式完成奖励兑现操作。\n\n
6.4 参与者可以选择奖励支付，活动参与者兑现奖励后，本软件将从参与者的活动帐号中扣除相应奖励。如参与者的活动帐号奖励不足，兑现申请自动失效。\n\n
6.5 如您作为图新授权的代理帐号参与本活动，您不能向您发展的本软件用户做出任何超出本条款内容的承诺或许可，否则由您自行承担该等承诺或许可导致的后果。\n\n
6.6 您理解并同意，图新仅按照本条款内容向您兑现有关奖励，除本条款外，高德未向您做出任何其他承诺和许可，因信任其他承诺和许可而导致的任何损失由您自行承担或
     向相应责任人主张。\n\n

七、通知和送达\n\n
7.1 您在此同意，图新关于本软件、本活动。本条款内容变化的所有通知均可以通过本软件界面、微信公众/服务号公告等方式进行。\n\n
7.2 上述通知于公布或发送之日起即视为已送达收件人（及您）。您有责任通过上述方式查看任何此类通知。\\n\nn

 八、知识产权\n\n
 8.1.本活动、软件以及相关内容的一切版权、商标权、专利权、商业秘密等知识产权，均受中华人民共和国著作权法、商标法、专利法、
     反不正当竞争法和相应的国际条约以及其他知识产权法律法规的保护，除涉及第三方授权的软件、技术或其他内容之外，图新享有上述全部知识产权。\n\n
 8.2.参与者只有在获得图新或其他相关权利人的授权之后才能使用本规则5.1条载明的内容。参与者不能擅自复制、再造、改编、修改、翻译、发布、公开实施、
     公开展示或者以其他未经许可的方式使用本规则5.1条载明的内容、或创造与内容有关的派生产品，也不能出售、交易、转售或将其应用于其他商业用途。\n\n
 8.3.参与者明确了解并同意，将其在参与活动中拍到的照片、获取的位置等所有信息和内容的著作权等全部知识产权及其他可转让的权利在其提交时无偿且独家的转让给图新。
     参与者明确了解并同意，除用于向图新提交上述照片和信息之外，不以任何其他形式使用或向任何第三方提供。\n\n
 8.4.因参与者上传的照片、位置等信息，涉及侵犯他人知识产权或其他合法权益导致的纠纷，图新不承担任何责任。由此产生的责任和损失由参与者自行承担。
     因此给图新造成损失的，图新有权要求参与者赔偿相应的损失。图新如果收到正式投诉，将会删除前述未经授权的内容。\n\n

九、免责声明\n\n
 9.1.参与者明确了解并同意，参与本活动、使用本软件或从本软件下载或以其他方式获得任何资料的任何风险和后果（包括但不限于受到第三方侵权或对第三方造成侵
        权或因任何资料的下载而导致的参与者设备、电脑系统的任何损坏或数据丢失等后果）由参与者独自承担，图新及其许可人不承担任何责任。\n\n
 9.2.图新及其许可人对本活动、本软件不提供任何明示或默示的担保或保证，包含但不限于商业适售性、特定目的的适用性及不侵权等担保或保证。\n\n

 十、法律适用与争议解决\n\n
 10.1.本规则的执行和解释及争议的解决均适用中华人民共和国法律，且不考虑任何冲突法。\n\n
 10.2.参与者和图新就参加活动、软件使用、本规则内容或其执行发生任何争议的，双方应尽量友好协商解决；协商不成时，双方同意向北京仲裁委员会提交仲裁并按其
        当时的仲裁规则仲裁。该仲裁裁决是终局的，双方应无条件履行该仲裁裁决。\n\n

 十一、其他规定\n\n
 11.1.如本规则中的任何规则无论因何种原因无效或不具有执行力，则该规则应在不影响其他规则的情况下从本规则中被移除。本规则的其余规则仍有效并且具有法律约束力。\n\n
 11.2.为了图新及其继承人和受让人的利益，本规则、活动、软件可以被图新转让。\n\n
 11.3.参与者对活动、软件的意见及建议可通过本软件或直接与活动运营人员进行联系。\n\n
 11.4如果出现您对本条款的违反行为，图新保留针对该违反行为采取法律所能提供的所有补救手段的权利。如果您在使用本软件或参与本活动期间发现有任何在您看来属于
        不正当或在其它方面违反本条款的内容，您应及时向图新举报。\n\n
    </string>
</resources>